Subject: Re: Success! (was Re: External Monitor under Pismo)

From: [email-masked] (Jason E. Stewart)
Date: 04 May 2001 11:10:52 -0600

"Benjamin Herrenschmidt" <[email-masked]> writes:

> Note that if you don't want to mess with XFree, I recently added the
> ability to control the CRT & LCD outputs of the Rage M3 to aty128fb in my
> rsync tree. The tool to control it is on www.penguinppc.org/~benh

Excellent. Works nicely.

Thanks Ben,
jas.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/